## libprpc-perl 0.1005

=== debian/changelog ===
libprpc-perl (0.1005-23) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libprpc-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 18:37:55 +0000

libprpc-perl (0.1005-22.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:38 +0100

libprpc-perl (0.1005-22) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Remove Christian Hammers from Uploaders. Thanks for your work!
    Closes: #868837

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add to spelling.patch
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 12:55:53 +0200

libprpc-perl (0.1005-21) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Christian Hammers
    <ch@debian.org>); Christian Hammers <ch@debian.org> moved to
    Uploaders.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Split out changes to test suite into disable_syslog.patch. Update to
    disable using syslog instead of completely disabling the tests.
  * Add build dependency on netbase.
  * Move perl from Build-Depends to Build-Depends-Indep.
  * debian/watch: use dist-based URL and remove call to uupdate.
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: add libcrypt-des-perl to Build-Depends-Indep and Suggests.
  * New patch crypt.patch: fix an error in two tests.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper instead of cdbs.
  * debian/control: Make b-dep on perl unversioned as even the version in
    oldstable is recent enough.  Also remove debian/README.Maintainer which
    explained the reason for the versioned dependency.
  * debian/control: Remove duplicate word ("of of") from description.
  * debian/control: Update Homepage field.
  * Remove debian/PROBLEMS containing output from failed tests.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * Correct spelling error pointed out by lintian.
    + New patch: spelling.patch.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 31 Jan 2010 22:48:11 +0900

libprpc-perl (0.1005-20) unstable; urgency=low

  * Corrected build-depends.

 -- Christian Hammers <ch@debian.org>  Mon, 23 Apr 2007 00:37:10 +0200

libprpc-perl (0.1005-19) unstable; urgency=low

  * Fixed typo in watchfile from last upload.

 -- Christian Hammers <ch@debian.org>  Fri, 16 Sep 2005 00:59:23 +0200

libprpc-perl (0.1005-18) unstable; urgency=low

  * Corrected watch file so that I will be notified of new upstreams.

 -- Christian Hammers <ch@debian.org>  Tue, 13 Sep 2005 22:34:08 +0200

libprpc-perl (0.1005-17) unstable; urgency=low

  * Raised priority from extra to optional as the optional libdbi-perl
    depends on this package.

 -- Christian Hammers <ch@debian.org>  Mon,  2 Aug 2004 01:14:40 +0200

libprpc-perl (0.1005-16) unstable; urgency=low

  * Skipping tests as there is no running syslog in the autobuilder
    environment. Closes: #262421

 -- Christian Hammers <ch@debian.org>  Sun,  1 Aug 2004 23:51:01 +0200

libprpc-perl (0.1005-15) unstable; urgency=low

  * Switched to CDBS.
  * Changed section to perl.

 -- Christian Hammers <ch@debian.org>  Fri, 23 Jul 2004 20:38:49 +0200

libprpc-perl (0.1005-14) unstable; urgency=low

  * Removed dependency to libstorable-perl.

 -- Christian Hammers <ch@debian.org>  Sun,  1 Sep 2002 20:47:01 +0200

libprpc-perl (0.1005-13) unstable; urgency=low

  * Moved from binary-arch to binary-indep and "Arch: all". Closes: #158291

 -- Christian Hammers <ch@debian.org>  Mon, 26 Aug 2002 09:56:55 +0200

libprpc-perl (0.1005-12) unstable; urgency=low

  * Corrected build depends.

 -- Christian Hammers <ch@debian.org>  Sun, 25 Aug 2002 18:44:17 +0200

libprpc-perl (0.1005-11) unstable; urgency=medium

  * Rebuild against perl-5.8.

 -- Christian Hammers <ch@debian.org>  Sun, 25 Aug 2002 18:13:01 +0200

libprpc-perl (0.1005-10) unstable; urgency=low

  * Added link to common-licenses in copyright file. Closes: #157645

 -- Christian Hammers <ch@debian.org>  Wed, 21 Aug 2002 21:18:17 +0200

libprpc-perl (0.1005-9) unstable; urgency=low

  * The "make test" suite depends on a working /dev/log socket.
    This cannot be ensured for build daemons and pbuilder chroots
    so I disabled the test suite. I therefore also removed the
    build dependency to syslog-daemon. Closes: #141107, #104887


