=== debian/control ===
Source: libprpc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcrypt-des-perl,
                     netbase
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprpc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprpc-perl.git
Homepage: https://metacpan.org/release/pRPC-modules

Package: libprpc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libcrypt-des-perl
Multi-Arch: foreign
Description: Perl extensions for writing pRPC servers and clients
 Perl RPC simplifies the writing of Perl based client/server
 applications.  RPC::pServer is the package used on the server side,
 and you guess what RPC::pClient is for.  pRPC works by defining a set
 of functions that may be executed by the client.
