=== debian/watch ===
version=4
https://metacpan.org/release/pRPC-modules   .*/pRPC-modules-v?@ANY_VERSION@@ARCHIVE_EXT@$
